<!-- Webbutik -->

<section class="webbutik ">
    <ul class="webbutik_nav row">
        <li class="webbutik_nav-btn">
            <i class="icons">
                <img class="icons_hover-black" src="./img/icons/smorjmedel.png" alt="smorjmedel">
                <img class="icons_hover-white" src="./img/icons/smorjmedel-w.png" alt="smorjmedel">
            </i>
            Smörjmedel och rostlösande sprayer
        </li>
        <li class="webbutik_nav-btn">
            <i class="icons">
                <img class="icons_hover-black" src="./img/icons/diesel.png" alt="diesel">
                <img class="icons_hover-white" src="./img/icons/diesel-w.png" alt="diesel">
            </i>
            Diesel injector
        </li>
        <li class="webbutik_nav-btn">
            <i class="icons">
                <img class="icons_hover-black" src="./img/icons/oil-bottle.png" alt="oil-bottle">
                <img class="icons_hover-white" src="./img/icons/oil-bottle-w.png" alt="oil-bottle">
            </i>
            Oil additiv
        </li>
        <li class="webbutik_nav-btn">
            <i class="icons">
                <img class="icons_hover-black" src="./img/icons/smorjfett.png" alt="smorjfett">
                <img class="icons_hover-white" src="./img/icons/smorjfett-w.png" alt="smorjfett">
            </i>
            Smörjfett
        </li>
    </ul>
    <span class="hr"></span>
    <div class="webbutik_box-card">
        <!-- Webbutik Box Title -->
        <div class="webbutik_box-title">
            <h2 class="webbutik-title">Webbutik</h2>
            <a href="#" class="btn btn-border load-shop">Gå till webbutik</a>
        </div>
        <!-- Wbbutik Img Cart -->
        <ul class="webbutik_img-card row">
            <li class="card visible lubricants-sprayer active">
                <img src="./img/items-price/bensininjector.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">Bensininjector multifunction</h5>
                    <p class="card-price">110.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card visible lubricants-sprayer active">
                <img src="./img/items-price/ccx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">CCX citruclean</h5>
                    <p class="card-price">159.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card ">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card visible lubricants-sprayer active">
                <img src="./img/items-price/tfx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">TFX teflonspray dry</h5>
                    <p class="card-price">113.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card ">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card visible lubricants-sprayer active">
                <img src="./img/items-price/pcx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">PCX powerclean</h5>
                    <p class="card-price">119.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
            <!--  -->
            <li class="card diesel">
                <img src="../img/items-price/jtx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">JTX-2000</h5>
                    <p class="card-price">137.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card diesel">
                <img src="../img/items-price/stx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">STX – Smörjmedel</h5>
                    <p class="card-price">112.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card diesel">
                <img src="../img/items-price/etx.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">ETX – Isoler- Elspray</h5>
                    <p class="card-price">112.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
            <li class="card diesel">
                <img src="./img/items-price/disesel-injector.png" class="card-img-top" alt="lubricants">
                <div class="card-body">
                    <h5 class="card-title">Diesel injector</h5>
                    <p class="card-price">140.00kr<span class="moms">exkl. moms</span></p>
                    <a href="#" class="btn btn-red btn-card active">Lägg i varukorg</a>
                </div>
            </li>
        </ul>

    </div>
</section>